[Jython-bugs] [ jython-Bugs-490961 ] PyFile.java requires JDK 1.2


Thread view